/* Class = "NSTextFieldCell"; title = "SOURCE"; ObjectID = "375"; */
"375.title" = "ソース";

/* Class = "NSTextFieldCell"; title = "DESTINATION"; ObjectID = "383"; */
"383.title" = "コピー先";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Source Selector"; ObjectID = "734"; */
"734.ibExternalAccessibilityDescription" = "ソースセレクタ";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Destination Selector"; ObjectID = "736"; */
"736.ibExternalAccessibilityDescription" = "コピー先セレクタ";

/* Class = "NSTextFieldCell"; title = "Macintosh HD"; ObjectID = "739"; */
"739.title" = "Macintosh HD";

/* Class = "NSTextFieldCell"; title = "Macintosh HD"; ObjectID = "741"; */
"741.title" = "Macintosh HD";

/* Class = "NSTextFieldCell"; title = "50 GB used"; ObjectID = "743"; */
"743.title" = "50 GB 使用中";

/* Class = "NSTextFieldCell"; title = "50 GB used"; ObjectID = "745"; */
"745.title" = "50 GB 使用中";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Scheduling Selector"; ObjectID = "1433"; */
"1433.ibExternalAccessibilityDescription" = "スケジュールセレクタ";

/* Class = "NSTextFieldCell"; title = "Repeat interval"; ObjectID = "1436"; */
"1436.title" = "繰り返しの間隔";

/* Class = "NSTextFieldCell"; title = "Run on disk appearance"; ObjectID = "1437"; */
"1437.title" = "ディスクの表示と同時に実行";

/* Class = "NSTextFieldCell"; title = "AUTOMATION"; ObjectID = "1439"; */
"1439.title" = "オートメーション";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Show Task Filter"; ObjectID = "2251"; */
"2251.ibExternalAccessibilityDescription" = "タスクフィルタを表示";

/* Class = "NSButtonCell"; title = "Task Filter"; ObjectID = "2252"; */
"2252.title" = "タスクフィルタ";

/* Class = "NSButtonCell"; title = "Advanced Settings"; ObjectID = "BBf-lE-HOR"; */
"BBf-lE-HOR.title" = "詳細設定";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "Ber-mj-2zP"; */
"Ber-mj-2zP.title" = "保存";

/* Class = "NSButtonCell"; title = "Standard Copy"; ObjectID = "DQG-0N-lol"; */
"DQG-0N-lol.title" = "標準コピー";

/* Class = "NSImageCell"; ibExternalAccessibilityDescription = "Destination Selector"; ObjectID = "DZ0-0q-mrc"; */
"DZ0-0q-mrc.ibExternalAccessibilityDescription" = "コピー先セレクタ";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Reset Source Selection"; ObjectID = "GRf-bp-aLY"; */
"GRf-bp-aLY.ibExternalAccessibilityDescription" = "ソースの選択をリセット";

/* Class = "NSBox"; title = "Box"; ObjectID = "HlK-vc-wln"; */
"HlK-vc-wln.title" = "Box";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Reset Destination Selection"; ObjectID = "KJT-Jj-Uyg"; */
"KJT-Jj-Uyg.ibExternalAccessibilityDescription" = "コピー先の選択をリセット";

/* Class = "NSImageCell"; ibExternalAccessibilityDescription = "Source Selector"; ObjectID = "QuF-fo-43O"; */
"QuF-fo-43O.ibExternalAccessibilityDescription" = "ソースセレクタ";

/* Class = "NSMenuItem"; title = "SafetyNet On"; ObjectID = "SAi-Ri-beO"; */
"SAi-Ri-beO.title" = "SafetyNet 入";

/* Class = "NSButtonCell"; title = "Revert"; ObjectID = "Xj1-Zq-bkz"; */
"Xj1-Zq-bkz.title" = "元に戻す";

/* Class = "NSMenuItem"; title = "SafetyNet Off"; ObjectID = "ZqX-9d-jfK"; */
"ZqX-9d-jfK.title" = "SafetyNet 切";

/* Class = "NSMenuItem"; title = "Don't delete anything"; ObjectID = "aCZ-6s-ZzC"; */
"aCZ-6s-ZzC.title" = "何も削除しない";

/* Class = "NSButton"; ibShadowedToolTip = "Stop monitoring and remove this automation"; ObjectID = "bPC-0U-QgC"; */
"bPC-0U-QgC.ibShadowedToolTip" = "監視を停止してこのオートメーションを削除";

/* Class = "NSButton"; ibShadowedToolTip = "Suspend or resume monitoring"; ObjectID = "c8s-ev-v9v"; */
"c8s-ev-v9v.ibShadowedToolTip" = "監視を中断または再開";

/* Class = "NSButtonCell"; title = "Enable"; ObjectID = "e3l-Na-7vf"; */
"e3l-Na-7vf.title" = "有効";

/* Class = "NSButtonCell"; title = "Notes"; ObjectID = "fWH-nw-QwH"; */
"fWH-nw-QwH.title" = "メモ";

/* Class = "NSMenuItem"; title = "Protect root-level items on the destination"; ObjectID = "ftD-0u-GGA"; */
"ftD-0u-GGA.title" = "コピー先でルートレベルの項目を保護";

/* Class = "NSTextFieldCell"; title = "(Disabled)"; ObjectID = "kov-7o-sKq"; */
"kov-7o-sKq.title" = "(無効)";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Show Advanced Settings"; ObjectID = "msZ-u0-Qb9"; */
"msZ-u0-Qb9.ibExternalAccessibilityDescription" = "詳細設定を表示";

/* Class = "NSMenuItem"; title = "What is SafetyNet?"; ObjectID = "qn4-1E-IU9"; */
"qn4-1E-IU9.title" = "SafetyNetとは？";

/* Class = "NSButtonCell"; title = "Start"; ObjectID = "sUw-jj-ib4"; */
"sUw-jj-ib4.title" = "開始";
